Bug 586522 - KMS:RV530:Radeon X1600 Suspend very slow (2 minutes)
Summary: KMS:RV530:Radeon X1600 Suspend very slow (2 minutes)
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati
Version: 14
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: X/OpenGL Maintenance List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-27 19:45 UTC by Ondrej Zary
Modified: 2012-08-16 21:23 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-16 21:23:03 UTC
Type: ---


Attachments (Terms of Use)
dmesg (58.06 KB, text/plain)
2010-04-27 19:46 UTC, Ondrej Zary
no flags Details
X log (138.72 KB, text/plain)
2010-04-27 19:46 UTC, Ondrej Zary
no flags Details

Description Ondrej Zary 2010-04-27 19:45:55 UTC
Description of problem:
With Sapphire Radeon X1600Pro, suspend takes ages - up to two minutes, but then succeeds. Resume works fine. Subsequent suspends are faster - 24 seconds, 15 seconds, 10 seconds. This problem does not appear when another graphics card is used (Radeon 7000).

Version-Release number of selected component (if applicable):
desktop-i386-20100418.17
kernel-2.6.33.1-24.fc13.i686
xorg-x11-drv-ati-6.13.0-0.23.20100219gite68d3a389.fc13.i686

How reproducible:
always

Steps to Reproduce:
1. Boot desktop-i386-20100418.17
2. Suspend to RAM
  
Actual results:
Suspend takes up to 2 minutes.

Expected results:
Suspend takes a couple of seconds.

Additional info:

Comment 1 Ondrej Zary 2010-04-27 19:46:19 UTC
Created attachment 409566 [details]
dmesg

Comment 2 Ondrej Zary 2010-04-27 19:46:39 UTC
Created attachment 409567 [details]
X log

Comment 3 Vedran Miletić 2010-05-24 18:04:05 UTC
Improving summary.

---

Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

[This triage is part of collective effort done by students of University of
Rijeka Department of Informatics.]

Comment 4 Bug Zapper 2010-07-30 11:29:17 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 5 Jérôme Glisse 2010-08-02 14:23:50 UTC
Is this still the case with lastest F14 bits ?

Comment 6 Fedora End Of Life 2012-08-16 21:23:06 UTC
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.